/*
 * Stylesheet for three-column pages,
 *
 * Author: Nicholas Paul Sheppard (nps@nps.id.au)
 *
 * Last Edited: 12 March 2011
 */


/*
 * Left-hand panel: class column_left
 */
div.panel_left {
	width: 35%;
	float: left;
	text-align: right;
	margin-right: 5px;
}


/*
 * Middle panel: class column_middle
 */
div.panel_middle {
	width: 28%;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}


/*
 * Right-hand panel: class column_right
 */
div.panel_right {
	width: 35%;
	float: right;
	text-align: left;
}
